Locations

Create a location

POST
/api/public/v2/locations

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/public/v2/locations" \  -H "Content-Type: application/json" \  -d '{    "name": "string",    "time_zone": "string"  }'
{  "data": {    "id": 0,    "name": "string",    "country_code": "string",    "address": "string",    "time_zone": "string",    "holiday_policy_id": 0,    "created_at": "2019-08-24T14:15:22Z",    "updated_at": "2019-08-24T14:15:22Z"  }}